\documentclass[11pt]{article}
\usepackage{url}
\usepackage{tgpagella}
\usepackage[T1]{fontenc}

\pagestyle{empty}
\begin{document}\thispagestyle{empty}
\begin{center}
  \Large\textbf{Attached tutor for this class}
\end{center}

Besides the book, and the classes, questions during class, after class,
or in office hours, 
we have
another resource that you may find useful to help you master the material.  
Our attached tutor is Parker Lambert.

This is his availability.
All the sessions are in Library~111.
\begin{itemize}
\item
  Drop-In Sessions: 6--8~pm on Mondays.
\item 
  Small Group Tutoring Sessions: 6--8~pm on Wednesdays.
  
  These are for at most three people for the hour.
  You must sign up for these sessions 
  at least twelve hours in advance.

  To sign up, log in at \url{tutor.smcvt.edu}
  with your regular SMC user name and password.
  Under \textit{Student options} on the left
  choose \textit{Search Availability}.
  Select \textit{Peer tutoring} from the drop down list.
  Select this class (MA 120~E) under \textit{Section} and hit the search button.
\end{itemize}
\end{document}
